Activity log for bug #1529354

Date Who What changed Old value New value Message
2015-12-26 08:16:28 huangtianhua bug added bug
2015-12-26 08:16:37 huangtianhua heat: assignee huangtianhua (huangtianhua)
2015-12-26 08:16:41 huangtianhua heat: importance Undecided High
2015-12-28 08:39:18 Sergey Kraynev heat: milestone mitaka-2
2015-12-29 08:35:22 OpenStack Infra heat: status New In Progress
2016-01-05 22:43:07 OpenStack Infra heat: assignee huangtianhua (huangtianhua) Steven Hardy (shardy)
2016-01-07 04:17:19 OpenStack Infra heat: assignee Steven Hardy (shardy) huangtianhua (huangtianhua)
2016-01-11 15:47:42 OpenStack Infra heat: status In Progress Fix Released
2016-01-12 00:55:02 huangtianhua heat: status Fix Released In Progress
2016-01-18 12:37:44 Sergey Kraynev heat: milestone mitaka-2 mitaka-3
2016-02-19 08:49:09 OpenStack Infra tags in-stable-liberty
2016-03-02 10:57:04 Sergey Kraynev heat: status In Progress Fix Released